<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:app="http://schemas.android.com/apk/res-auto"
  xmlns:tools="http://schemas.android.com/tools"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:alpha="0.8"
  android:background="@color/C000000"
  android:gravity="center"
  android:orientation="vertical">

  <TextView
    android:id="@+id/text_alert_message"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"/>

  <Space
    android:layout_width="match_parent"
    android:layout_height="20dp"
    />

  <Button
    android:id="@+id/button_confirm"
    android:minWidth="80dp"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/button_background"
    android:padding="10dp"
    android:text="@string/confirm"
    android:textColor="@color/button_state_color"
    android:textSize="12sp"/>
</LinearLayout>